.blog-post {
  width: 100%;
}

.blog-post__title {
  color: #11b7b5;
}

.blog-post__date {
  color: grey;
}

.blog-post__content-wrapper h2 {
  color: #11b7b5;
  margin: 48px 0 12px 0;
}

.blog-post__content-wrapper ul {
  list-style: inherit;
}

@media (min-width: 640px) {
  .blog-post {
    width: 50%;
  }

  .blog-post__title {
    font-size: 48px;
  }
}
